.faqs {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 5rem var(--layout-gutter);
}

.faqs__items {
  max-width: var(--layout-max-width);
}

.faqs__title {
  border-bottom: 1px solid;
  color: var(--heading-color);
  font-size: clamp(3rem, 4.5vw, 5rem);
  font-weight: 500;
  line-height: 1.25;
  margin: 0 0 3rem;
  max-width: var(--layout-max-width);
  padding-bottom: 3rem;
  width: 100%;
}

.faq:not(:last-child) {
  margin-bottom: 2rem;
}

.faq__question {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  color: var(--color-black);
  display: flex;
  font-size: 1.75rem;
  font-weight: 700;
  gap: 0.5rem;
  line-height: 1.4;
  margin-bottom: 2rem;
  padding: 0;
  text-align: left;
  width: 100%;
}
.faqs--has-accents .faq__question::before {
  content: "Q:";
}

.faq__answer {
  color: var(--color-black);
  display: flex;
  font-size: 1.125rem;
  gap: 0.25rem;
  line-height: 1.8;
  padding-left: 0.9375rem;
}
.faqs--has-accents .faq__answer::before {
  content: "A:";
  font-weight: 700;
}